DIV.clSlideMenu0 {
	BORDER-RIGHT: #000000; BORDER-TOP: #000000; FONT-SIZE: 10px; OVERFLOW: visible; BORDER-LEFT: #000000; BORDER-BOTTOM: #000000; FONT-FAMILY: verdana; POSITION: absolute; HEIGHT: 22px; BACKGROUND-COLOR: #C01414
}
DIV.clSlideMenu1 {
	FONT-SIZE: 10px; OVERFLOW: visible; FONT-FAMILY: verdana; POSITION: absolute; HEIGHT: 22px; BACKGROUND-COLOR: #270976; 
}

DIV.clSlideMenu2 {
	FONT-SIZE: 10px; OVERFLOW: visible; FONT-FAMILY: verdana; POSITION: absolute; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff
}
DIV.clSlideMenu3 {
	FONT-SIZE: 10px; OVERFLOW: hidden; FONT-FAMILY: verdana; POSITION: absolute; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff
}
DIV.clSlideMenu4 {
	FONT-SIZE: 10px; OVERFLOW: visible; FONT-FAMILY: verdana; POSITION: absolute; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff
}
A.clA0 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #191915 ; TEXT-DECORATION: none
}
A.clM0 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.clA1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #E2E419; TEXT-DECORATION: none
}
A.clA2 {
	FONT-SIZE: 9px; COLOR: #c1105e; TEXT-DECORATION: none
}
A.clA3 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.clA4 {
	COLOR: #000000; TEXT-DECORATION: none
}

SPAN.clArrow {
	FONT-FAMILY: Verdana
}
DIV.slideMenuBG {
	Z-INDEX: 1; LEFT: 0px; POSITION: absolute; TOP: 0px
}
DIV.slideMenuText {
	Z-INDEX: 200; LEFT: 2px; POSITION: relative; TOP: 2px; TEXT-ALIGN: left
}

#slideMenucont {
	VISIBILITY: hidden; WIDTH: 150px; POSITION: absolute
}
BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; margin: 0px; background-color:#FFFFFF
}
TABLE {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.text_taiat {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: line-through
}
.edit {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9px; BORDER-LEFT: black 1px solid; COLOR: #666666; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana
}
.edit1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9px; BORDER-LEFT: black 1px solid; WIDTH: 180px; COLOR: #666666; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana
}
.checkbox {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana; HEIGHT: 16px
}
.text_info {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: Verdana
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: Verdana
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.text2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana
}
.text3 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.text4 {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana
}
.path {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #eeeeee; FONT-FAMILY: Verdana
}
.path1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana
}
.link1 {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link1:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link2 {
	FONT-SIZE: 10px; COLOR: #eeeeee; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link2:hover {
	FONT-SIZE: 10px; COLOR: #eeeeee; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link3 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link3:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link4 {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link4:hover {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link5 {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link5:hover {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link6 {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link6:hover {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link7 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link7:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link8 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link8:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link9 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link9:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}

.naslovMaleTabele {
	background-color: #4479c5; 
	border-width:1px; 
	border-color:#4479c5; 
	border-style:solid; 
	border-collapse:collapse; 
	border-spacing:0; 
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 13px; 
	color: #FFFFFF;
}


.teloMaleTabele {
	background-color: #F6FAFF; 
	border-width:1px; 
	border-color:#397DF3; 
	border-style:solid; 
	border-collapse:collapse; 
	border-spacing:0; 
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 12px; 
	color: #000000;
}

.tdTabele {
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 12px; color: #444444; 
	background-color: #FFFFFF; 
	border-width:1px; 
	border-color:#444444; 
	border-style:solid; 
	padding:1px;
}


.thNaslovAdministrator {
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 13px; color: #FFFFFF; 
	font-weight: bold;
	background-color: #397DF3; 
	line-height: 18px;
	width:100%;
	HEIGHT: 22px;
	padding:3px;
}

.tabelaUnutrasnjaAdministrator {
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 12px; color: #000000; 
	line-height: 18px;
	background: #ece9d8;
	width: 98%; 
}


.tabelaVanjskaAdministrator {
	font-family: arial, helvetica, geneva, sans-serif; 
	font-size: 13px; color: #000000; 
	background: #ece9d8;
	width: 95%; 
	border: solid #3872B2;
	border-size: 1px;
}
.okvirForm {
	width: 96%; 
}

.legenda {
font-weight: bold;
}

.Gnaslov{  
font-family: Arial, Verdana, sans-serif; font-size: 22px; color: #000000; font-weight: bold;
}
.copy {  
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC
}
.txt{  
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333
}
.txt13{  
font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #333333
}

.txt11{  
font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333333
}

.txt12{  
font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #333333
}

.kraj {
	FONT-SIZE: 10px; COLOR: #0033CC; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}

.kraj:hover {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, sans-serif; text-decoration : underline
}
